Version 2.11.0 is available upstream. Please consider updating!
It seems that version 2.11.0 is available upstream, while the latest version in the Gentoo tree is 2.10.2_pre20231128.
You think this warning is false? Read more about it here.

Available Versions

Versionamd64x86alphaarmarm64hppaia64ppcppc64riscvsparc
2.10.2_pre20231128-r1  : 0 EAPI 8 amd64 x86?alpha ~arm arm64?hppa?ia64?ppc ppc64?riscv?sparc

Package Metadata